<?xml version="1.0" encoding="UTF-8"?>
<xmi:XMI xmi:version="2.0" xmlns:xmi="http://www.omg.org/XMI" xmlns:TalendProperties="http://www.talend.org/properties" xmlns:dataquality.properties="http://dataquality.properties">
  <TalendProperties:Property xmi:id="_oICdMbz9EeaYYdQ3M2ODAA" id="_ZQPaQbsoEeyWDKWqJVi7Yw" label="Soundex_Low_Frequency_Table" purpose="evaluates the most frequent records with respect to their soundex value" description="counts the number of records for each record with a distinct soundex" version="0.1" statusCode="development" item="_oICdM7z9EeaYYdQ3M2ODAA" displayName="Soundex Low Frequency Table">
    <author href="../../../../talend.project#_Sz3S4rsLEeyX4tpnHHxUyQ"/>
    <additionalProperties xmi:id="_KhlgoFKOEei9wIWJGaRC2g" key="import_product_fullname" value="Talend Data Fabric"/>
    <additionalProperties xmi:id="_KhlgoVKOEei9wIWJGaRC2g" key="import_product_version" value="8.0.1.20211011_1937-SNAPSHOT"/>
    <additionalProperties xmi:id="_KhlgolKOEei9wIWJGaRC2g" key="import_date" value="2022-04-13T15:32:12.973+0200"/>
    <additionalProperties xmi:id="_Khlgo1KOEei9wIWJGaRC2g" key="created_product_fullname" value="Talend Data Fabric"/>
    <additionalProperties xmi:id="_KhlgpFKOEei9wIWJGaRC2g" key="created_product_version" value="6.5.0.20170808_1932-SNAPSHOT"/>
    <additionalProperties xmi:id="_KhlgpVKOEei9wIWJGaRC2g" key="created_date" value="2016-12-08T12:20:18.691+0800"/>
    <additionalProperties xmi:id="_KhlgplKOEei9wIWJGaRC2g" key="modified_product_fullname" value="Talend Data Fabric"/>
    <additionalProperties xmi:id="_Khlgp1KOEei9wIWJGaRC2g" key="modified_product_version" value="6.5.0.20170808_1932-SNAPSHOT"/>
    <additionalProperties xmi:id="_KhlgqFKOEei9wIWJGaRC2g" key="modified_date" value="2016-12-08T12:20:55.656+0800"/>
  </TalendProperties:Property>
  <TalendProperties:ItemState xmi:id="_Ip5rYLsuEeyWDKWqJVi7Yw" path="System Indicators/Soundex"/>
  <dataquality.properties:TDQIndicatorDefinitionItem xmi:id="_oICdM7z9EeaYYdQ3M2ODAA" property="_oICdMbz9EeaYYdQ3M2ODAA" state="_Ip5rYLsuEeyWDKWqJVi7Yw" filename="Soundex_Low_Frequency_Table_0.1.definition">
    <indicatorDefinition href="Soundex_Low_Frequency_Table_0.1.definition#_AjKIEPbBEd24-N3PsP_o-w"/>
  </dataquality.properties:TDQIndicatorDefinitionItem>
</xmi:XMI>
